# Class `juce.Point`

Point.

Is converted to a JUCE Point

## Constructors

juce.Point (x, y) | Constuctor
juce.Point (args) | Constuctor

## Fields

juce.Point.x | Point X position
juce.Point.y | Point Y position

## Constructors

juce.Point (x, y)
  Constuctor

  ### Parameters:

  - x
  - y
juce.Point (args)
  Constuctor

  ### Parameters:

  - args
    - x
    - y

## Fields

juce.Point.x
  Point X position
juce.Point.y
  Point Y position

generated by LDoc 1.4.2